.avia-section.av-ktiajuw2-fb97c29027ee95f6678a0842ed5e87f1{
background-repeat:no-repeat;
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/09/Asian-grandmother-on-computeriStock-1290093382.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-ktiajuw2-fb97c29027ee95f6678a0842ed5e87f1 .av-section-color-overlay{
opacity:0.3;
background-color:#3d3938;
}

#top .av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882{
padding-bottom:0;
color:#ffffff;
font-size:44px;
}
body .av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882 .av-special-heading-tag{
font-size:44px;
}
.av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882 .av-subheading{
font-size:15px;
}

.avia-section.av-mtwmhh-537425b52b2540c9081db919b675d986{
background-color:#f2e9d7;
background-image:unset;
}

.flex_column.av-k5lz3p-a178c9e9cd2b1ba6b8b0d5dd023c7c62{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-fzhqmt-846feed02fa127ad0a50242375716fc1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
}

.avia-video.av-ktita4uc-9e9f223913e3f317fbf5b73d299cbc4d{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/09/Dont-move-screenshot.jpg);
}

.flex_column.av-cc0ded-f1384986091048d267098ffa0a079ecb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-video.av-ktitgab0-9fe523d7a658de3c93248fd662dfd7cb{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/09/rental-assistance-screenshot.jpg);
}

.flex_column.av-35rfut-c595e7850b5fd66fe950e4d3532f760c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
}

.avia-video.av-ktitqwh3-a05c13b8a26809edc822791072456d51{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/09/Get-legal-help-screenshot-1500x630.jpg);
}

.flex_column.av-apxyrp-32560ec584c7fe8a5ccb9dad53191aa7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-video.av-7e5c51-da8a65fb9c3536d326ed4caffc35ad53{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/09/Lawyer-can-help-screenshot-1500x630.jpg);
}

.flex_column.av-2lipad-01f5e183b2b8800758108e07b829b454{
border-radius:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
}

.avia-video.av-kud0a7jz-bb56f279f882759b697e5626aa39fdf5{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/10/Get-rental-assistance-4-300x169.png);
}

.flex_column.av-2rw1gl-d34042b68bb4ce8ac9902b836577467f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 10px 0px;
}

.avia-video.av-kwns5b47-f48947768c889291aa742dbfe34314d0{
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2021/10/Get-rental-assistance-4-300x169.png);
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ktiaiqpk-eb9213383b46c18e7c2fd60a717d6882 .av-special-heading-tag{
font-size:0.8em;
}
}
